<?php
$z[0]=Array("field","南乐牙枣,南乐牙枣介绍,南乐县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","历史上传统风味之一，约出产于南乐城郊一带。古为进贡食品。是南乐“三宝”之一。牙枣制作工艺：秋天新枣成熟，选个大肉肥、核小者，置笼内蒸熟，然后去皮去核，放在笼箅或苇箔上凉晒，每天翻动数次。如此，白天艳阳照晒，夜间玉露浸肌，兼之金风吹拂，历数日",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","南乐牙枣_南乐县特产南乐牙枣",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　历史上传统风味之一，约出产于南乐城郊一带。古为进贡食品。是南乐“三宝”之一。制作工艺：秋天新枣成熟，选个大肉肥、核小者，置笼内蒸熟，然后去皮去核，放在笼箅或苇箔上凉晒，每天翻动数次。如此，白天艳阳照晒，夜间玉露浸肌，兼之金风吹拂，历数日后枣色渐成暗黄，上面结上一层薄薄枣霜。牙枣味道鲜美，营养丰富。人们说它“肥斗斗、肉牛牛、筋盈盈、甜丝丝”。节日走亲访友，此是上乘馈赠佳品。今已少见。",550,973);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012YN513120-3R27.gif",975,1060);
$z[7][4]['name']="litpic";

?>